Updated patch sets now available for StormCAD, StormCAD for UK, SewerGEMS, CivilStorm, PondPack, WaterGEMS, WaterCAD, and HAMMER

The most current patch sets for the products listed below are now available to download from the "Enhancements and Updates" section of SELECT Downloads webpage. Note that these patch sets must be installed after the full installation of the referenced product version (i.e., software download from "SELECT Released Products" section), and they cannot be used with any version other than that specified.

• Bentley StormCAD V8i - Cumulative Patch Set for build 08.11.02.75, posted 10/8/12
• Bentley StormCAD V8i United Kingdom - Cumulative Patch Set for build 08.11.02.75, posted 10/8/12
• Bentley SewerGEMS V8i - Cumulative Patch Set for build 08.11.02.75, posted 10/8/12
• Bentley CivilStorm V8i - Cumulative Patch Set for build 08.11.02.75, posted 10/8/12
• Bentley PondPack V8i - Cumulative Patch Set for build 08.11.01.56, posted 10/8/12
• Bentley WaterGEMS V8i - Cumulative Patch Set for build 08.11.03.19, posted 10/8/12
• Bentley WaterCAD V8i - Cumulative Patch Set for build 08.11.03.19, posted 10/8/12
• Bentley HAMMER V8i - Cumulative Patch Set for build 08.11.03.19, posted 10/8/12

Other items of note:

• All patch sets are cumulative; that is, they contain all available updates for the specific product and version up to the time of posting. You need only install the latest patch set to become current. 
• Many of the newer patch sets require that this update be installed on your machine: Microsoft Visual C++ 2005 SP1 ATL Security Update - http://support.microsoft.com/kb/973923. This update is included with newer operating systems. If needed, this is a one-time-only update.
• The software product must be closed prior to installing the update.
• Patch sets are refreshed on SELECTservices Downloads on a monthly basis.
• For further assistance with software updates and patches, please contact technical support at http://www.bentley.com/serviceticketmanager.

Note that these patch sets must only be installed on a machine where you have the specific product version listed above already installed. They are not compatible with any other version. To check what version you have installed, open the product, go to Help > About. The build number will be in the lower left corner of the dialog in brackets.